

    <div class="botones">
    <div>
        <button class="cv" [routerLink] ="['cv']">INICIO</button>
    </div>
    <div>
        <button  class="agenda" [routerLink]="['agenda']">AGENDA </button>
    </div>
    <div>
        <button class="inicio" [routerLink]="['contacto']">CONTACTO</button>   

    </div>
    <!-- <button class="form">FORMULARIO DE CONTACTO</button> -->
    </div>       
     

